
@media only screen and (max-width: 768px) {
	/* Überchriften verklienern */
	.mobilDark.elementor-widget.elementor-widget-heading h1, .mobilDark.elementor-widget.elementor-widget-heading h2, .mobilDark.elementor-widget.elementor-widget-heading h3 {
		color: #000 !important;
	}
	
	/* Overlay-Deckkraft auf 0 setzen */
	.elementor-41614 .elementor-element.elementor-element-1815342 {
		--overlay-opacity: 0;
	}
	
	.p2g-search {
		text-align: center;
	}
	
	.p2g-search button.search-submit {
		min-width: 100%;
	}
}

.elementor-41614 .elementor-element.elementor-element-28c648e5 .elementskit-accordion .elementskit-card-header > .elementskit-btn-link {
	border-radius: 15px 15px 15px 15px !important;
}

.elementor-41614 .elementor-element.elementor-element-28c648e5 .elementskit-accordion .elementskit-card-body {
	color: var(--e-global-color-e052ba3);
	padding: 30px 65px 30px 65px;
	border-radius: 0 0 15px 15px !important;
}

.elementor-41614 .elementor-element.elementor-element-28c648e5 .elementskit-accordion .elementskit-card .elementskit-card-header > .elementskit-btn-link[aria-expanded="true"] {
	border-radius: 15px 15px 0px 0px !important;
}
